﻿.page-item .active {
    background: #0094ff;
}

.video-frame-wrapper {
    position: relative;
    width: 800px;
    height: 600px;
}

    .video-frame-wrapper iframe {
        width: 100%;
        height: 100%;
        border: none;
    }

    .video-frame-wrapper .uk-modal-close-outside {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 10;
        background: rgba(255,255,255,0.8);
        border-radius: 50%;
    }
.ai-faq :hover
{
    text-decoration:underline;
}
.tintuc__pagination .page-item.active a {
    background-color: #007bff; /* Màu nền khi active */
    color:#fff;
}

.uk-link, a:hover
{
    text-decoration:none;
}
em {
    color: #555 !important;
}

/* Nút cuộn lên trên */
#scrollToTopBtn {
    display: none; /* Ẩn mặc định */
    position: fixed;
    bottom: 30px;
    right: 85px;
    z-index: 1000;
    background-color: #068BDB; /* Màu xanh */
    color: white;
    border: none;
    outline: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease, transform 0.3s ease;
}

    /* Hiệu ứng hover cho nút */
    #scrollToTopBtn:hover {
        background-color: #068BDB; /* Màu xanh đậm hơn */
        transform: translateY(-5px);
    }